Bug 187489 - x11-drivers/xf86-video-scfb: ONLY_FOR_ARCH line is broken
x11-drivers/xf86-video-scfb: ONLY_FOR_ARCH line is broken
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: Aleksandr Rybalko
Depends on:
  Show dependency treegraph
Reported: 2014-03-12 17:20 UTC by jrh29
Modified: 2014-03-23 19:16 UTC (History)
0 users

See Also:

file.diff (307 bytes, patch)
2014-03-12 17:20 UTC, jrh29
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description jrh29 2014-03-12 17:20:00 UTC
x11-drivers/xf86-video-scfb doesn't recognize powerpc or powerpc64

Fix: Patch is attached

Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2014-03-12 21:53:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ray

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter freebsd_committer 2014-03-20 23:13:57 UTC
Author: eadler
Date: Thu Mar 20 23:13:53 2014
New Revision: 348723
URL: http://svnweb.freebsd.org/changeset/ports/348723
QAT: https://qat.redports.org/buildarchive/r348723/

  Fix ppc arch in ONLY_FOR_ARCHES
  PR:		ports/187489
  Submitted by:	jhibbits
  Approved by:	ray (maintainer)


Modified: head/x11-drivers/xf86-video-scfb/Makefile
--- head/x11-drivers/xf86-video-scfb/Makefile	Thu Mar 20 23:09:05 2014	(r348722)
+++ head/x11-drivers/xf86-video-scfb/Makefile	Thu Mar 20 23:13:53 2014	(r348723)
@@ -10,7 +10,7 @@ MASTER_SITES=	ftp://rene-ladan.nl/pub/di
 MAINTAINER=	ray@FreeBSD.org
 COMMENT=	X.Org syscons display driver
-ONLY_FOR_ARCHS=	arm armv6 pcc ppc64 sparc64
+ONLY_FOR_ARCHS=	arm armv6 powerpc powerpc64 sparc64
 XORG_CAT=	driver
svn-ports-all@freebsd.org mailing list
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 Mark Linimon freebsd_committer 2014-03-23 19:16:24 UTC
State Changed
From-To: open->closed

committed in http://svnweb.freebsd.org/changeset/ports/348723.